.main_map_menu
{
	z-index:100;
}

.yandex_content
{
	width: 480px;
	height: 395px;
	overflow: hidden;
	background: #fff;
	/*border: #c3c3c3 1px solid;*/
	border-left: #0a9698 8px solid;
position:relative;
margin:5px 0px 0px -10px;	
}

.yandex_content .building_open_zag
{
	padding-top:10px;
}

.block_content_left_in .menu_grey:nth-child(2)
{
	border-top:none;
}